<div class="modal fade" tabindex="-1" role="dialog" id="newMaterial" style="">
	<div class="modal-dialog" role="document">
		<div class="modal-content">
			<div class="modal-header">
				<button type="button" class="close" data-dismiss="modal" aria-label="Close">
					<span aria-hidden="true">×</span>
				</button>
				<h4 class="modal-title">Crear Material</h4>
			</div>
			<div class="modal-body">
      {{ form_start(form) }}
      {{ form_widget(form) }}
      <input type="submit" class="btn btn-theme pull-right" value="Crear"/>
      {{ form_end(form) }}
			</div>
			<div class="modal-footer">
				<button type="button" class="btn btn-default" data-dismiss="modal">Cancelar</button>
				<button type="button" class="btn btn-theme">Crear</button>
			</div>
		</div>
	</div>
</div>
